error when updagrding to Version 1.76.0

Hello Support,
I would like to file a report about the error we encountered(image attached) on our client website when we update the PeachPay plugin to Version 1.76.0. For now, we downgraded the PeachPay version so the error won’t disappear from the site. Kindly have a look at it, we cannot upgrade as long as the error exists and it would take a toll on our client’s ecom website.

The site in concern is https://fullscopesports.com/

Thank you!

Error Displayed when updagrade

  • This topic was modified 3 hours, 24 minutes ago by nwsjane.

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Your Advertisement Here